From: [email-masked] (wxsat mailer)
To: [email-masked]
Date: 95-11-29 10:00:40 EST

# The following is forwarded by the wxsat mail list daemon.
# Mail addressed to wxsat-mail-daemon@ssg will be discarded.
# Replies: [email-masked] - subscription changes: [email-masked]

Subject: Italian HRPT system lives!
From: "Peter L. Williamson" <[email-masked]>
Date: Wed, 29 Nov 1995 17:13:19 +1000

Hello all, I don't know about the QEX article but a shareware HRPT system
has been around for some time by Enrico Falconelli IV1VCQ called NOAA95.
The software looks good and I have seen one revision just last week.  The
HRPT card takes the 10.7 MHz I.F. from one of those all singing and dancing
ICOM radios, although it would be no problem to build up a suitable front
end ( I have to suit TIMESTEP card and intend to modify it to suit this card)
The basic card kit is US$200 and contains PCB, some hard to get IC's (not
all) EPROM for frame sync and some 10.7 coils.  Software alone cost me US$10.
The address for details are:-
ENRICO FALCONELLI IV1CVQ
STR. CALCIATI N. 12
28100 NOVARA
ITALIA.
packet radio address:- [email-masked]

I do not have an internet address.  I would like to hear of anyone using
this system
Best regards from Peter VK4AWP.

--------------------------- End Of Message
-----------------------------------

----------------------- Headers --------------------------------
From [email-masked]  Wed Nov 29 09:39:19 1995
Return-Path: [email-masked]
Received: from mx5.smtp.psi.net (mx5.smtp.psi.net [38.8.139.2]) by
mail03.mail.aol.com (8.6.12/8.6.12) with ESMTP id JAA12223; Wed, 29 Nov 1995
09:39:18 -0500
Received: from uu7.psi.com by  mx5.smtp.psi.net (8.6.12/SMI-4.1.3-PSI)
	id JAA26402; Wed, 29 Nov 1995 09:31:49 -0500
Received: from wxsat.UUCP by uu7.psi.com (5.65b/4.0.940727-PSI/PSINet) via
UUCP;
        id AA27570 for ; Wed, 29 Nov 95 07:56:25 -0500
Received: by ssg.com (1.64/waf)
	via UUCP; Wed, 29 Nov 95  12:10:01 UTC
	for [email-masked]
To: [email-masked]
Subject: Italian HRPT system lives!
From: [email-masked] (wxsat mailer)
Reply-To: [email-masked]
Original-Sender: "Peter L. Williamson" <[email-masked]>
Message-Id: <[email-masked]>
Date: Wed, 29 Nov 95  12:10:01 UTC
Organization: System Support Group